Subject: [PATCH v2] ARM: kirkwood: convert Guruplug Server Plus to use the device tree

From: [email-masked] (Willy Tarreau)
Date: Sun, 9 Dec 2012 23:37:53 +0100

On Sun, Dec 09, 2012 at 05:02:45PM -0500, Jason Cooper wrote:
> > +	model = "Globalscale Technologies Guruplug Server Plus";
> > +	compatible = "globalscale,guruplug-server-plug", "globalscale,guruplug", "marvell,kirkwood-88f6281", "marvell,kirkwood";
> 
> One small typo, should be "...server-plus".  If there are no other
> comments over the next few days, I'll tweak it when I pull it in.

I'm amazed, because you did exactly the same one in your initial review
last week and I noticed it back then. Then I did this one without copy-
pasting yours! It seems like our brain is too much attracted by those
similarly looking letters. Sorry for this one.

Thanks,
Willy